### Method

# WebKit2WebExtension DOMHTMLDocument get_scripts

deprecated: 2.14

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_document_get_scripts (
      WebKitDOMHTMLDocument* self
    )

#### Description

No description available.

Deprecated since: 2.14

Use `webkit_dom_document_get_scripts()` instead.

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.